View Issue Details

IDProjectCategoryView StatusLast Update
1377RackTablesSNMPpublic2019-01-20 01:53
ReporterzooulAssigned Torychka 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.20.8 
Target Version0.21.2Fixed in Version0.21.2 
Summary1377: Unknown OID '11.2.3.7.11.103' - HP 1810-8G
DescriptionHP 1810-8G (J9449A)

8 port 1G

Supporting LLDP, LACP

snmpwalk files attached
TagsNo tags attached.

Activities

zooul

zooul

2015-01-02 19:44

reporter  

switch3.txt (7,838 bytes)
snmpwalk -v 2c -c public switch3 sysDescr.0
SNMPv2-MIB::sysDescr.0 = STRING:  HP ProCurve 1810G - 8 GE, P.1.17, eCos-2.0

snmpwalk -v 2c -c public switch3 sysObjectID.0
SNMPv2-MIB::sysObjectID.0 = OID: SNMPv2-SMI::enterprises.11.2.3.7.11.103

snmpwalk -v 2c -c public switch3 ifTable
IF-MIB::ifIndex.1 = INTEGER: 1
IF-MIB::ifIndex.2 = INTEGER: 2
IF-MIB::ifIndex.3 = INTEGER: 3
IF-MIB::ifIndex.4 = INTEGER: 4
IF-MIB::ifIndex.5 = INTEGER: 5
IF-MIB::ifIndex.6 = INTEGER: 6
IF-MIB::ifIndex.7 = INTEGER: 7
IF-MIB::ifIndex.8 = INTEGER: 8
IF-MIB::ifIndex.25 = INTEGER: 25
IF-MIB::ifDescr.1 = STRING: Port: 1 Gigabit - Level
IF-MIB::ifDescr.2 = STRING: Port: 2 Gigabit - Level
IF-MIB::ifDescr.3 = STRING: Port: 3 Gigabit - Level
IF-MIB::ifDescr.4 = STRING: Port: 4 Gigabit - Level
IF-MIB::ifDescr.5 = STRING: Port: 5 Gigabit - Level
IF-MIB::ifDescr.6 = STRING: Port: 6 Gigabit - Level
IF-MIB::ifDescr.7 = STRING: Port: 7 Gigabit - Level
IF-MIB::ifDescr.8 = STRING: Port: 8 Gigabit - Level
IF-MIB::ifDescr.25 = STRING: CPU Interface : 1
IF-MIB::ifType.1 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.2 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.3 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.4 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.5 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.6 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.7 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.8 = INTEGER: gigabitEthernet(117)
IF-MIB::ifType.25 = INTEGER: other(1)
IF-MIB::ifMtu.1 = INTEGER: 1518
IF-MIB::ifMtu.2 = INTEGER: 1518
IF-MIB::ifMtu.3 = INTEGER: 1518
IF-MIB::ifMtu.4 = INTEGER: 1518
IF-MIB::ifMtu.5 = INTEGER: 1518
IF-MIB::ifMtu.6 = INTEGER: 1518
IF-MIB::ifMtu.7 = INTEGER: 1518
IF-MIB::ifMtu.8 = INTEGER: 1518
IF-MIB::ifMtu.25 = INTEGER: 1518
IF-MIB::ifSpeed.1 = Gauge32: 1000000000
IF-MIB::ifSpeed.2 = Gauge32: 0
IF-MIB::ifSpeed.3 = Gauge32: 0
IF-MIB::ifSpeed.4 = Gauge32: 0
IF-MIB::ifSpeed.5 = Gauge32: 1000000000
IF-MIB::ifSpeed.6 = Gauge32: 1000000000
IF-MIB::ifSpeed.7 = Gauge32: 100000000
IF-MIB::ifSpeed.8 = Gauge32: 0
IF-MIB::ifSpeed.25 = Gauge32: 0
IF-MIB::ifPhysAddress.1 = STRING: ec:9a:74:ba:1a:42
IF-MIB::ifPhysAddress.2 = STRING: ec:9a:74:ba:1a:42
IF-MIB::ifPhysAddress.3 = STRING: ec:9a:74:ba:1a:42
IF-MIB::ifPhysAddress.4 = STRING: ec:9a:74:ba:1a:42
IF-MIB::ifPhysAddress.5 = STRING: ec:9a:74:ba:1a:42
IF-MIB::ifPhysAddress.6 = STRING: ec:9a:74:ba:1a:42
IF-MIB::ifPhysAddress.7 = STRING: ec:9a:74:ba:1a:42
IF-MIB::ifPhysAddress.8 = STRING: ec:9a:74:ba:1a:42
IF-MIB::ifPhysAddress.25 = STRING: ec:9a:74:ba:1a:40
IF-MIB::ifAdminStatus.1 = INTEGER: up(1)
IF-MIB::ifAdminStatus.2 = INTEGER: up(1)
IF-MIB::ifAdminStatus.3 = INTEGER: up(1)
IF-MIB::ifAdminStatus.4 = INTEGER: up(1)
IF-MIB::ifAdminStatus.5 = INTEGER: up(1)
IF-MIB::ifAdminStatus.6 = INTEGER: up(1)
IF-MIB::ifAdminStatus.7 = INTEGER: up(1)
IF-MIB::ifAdminStatus.8 = INTEGER: up(1)
IF-MIB::ifAdminStatus.25 = INTEGER: up(1)
IF-MIB::ifOperStatus.1 = INTEGER: up(1)
IF-MIB::ifOperStatus.2 = INTEGER: down(2)
IF-MIB::ifOperStatus.3 = INTEGER: down(2)
IF-MIB::ifOperStatus.4 = INTEGER: down(2)
IF-MIB::ifOperStatus.5 = INTEGER: up(1)
IF-MIB::ifOperStatus.6 = INTEGER: up(1)
IF-MIB::ifOperStatus.7 = INTEGER: up(1)
IF-MIB::ifOperStatus.8 = INTEGER: down(2)
IF-MIB::ifOperStatus.25 = INTEGER: up(1)
IF-MIB::ifLastChange.1 = Timeticks: (1500) 0:00:15.00
IF-MIB::ifLastChange.2 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.3 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.4 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.5 = Timeticks: (150582900) 17 days, 10:17:09.00
IF-MIB::ifLastChange.6 = Timeticks: (164286500) 19 days, 0:21:05.00
IF-MIB::ifLastChange.7 = Timeticks: (164594300) 19 days, 1:12:23.00
IF-MIB::ifLastChange.8 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.25 = Timeticks: (0) 0:00:00.00
IF-MIB::ifInOctets.1 = Counter32: 189620368
IF-MIB::ifInOctets.2 = Counter32: 0
IF-MIB::ifInOctets.3 = Counter32: 0
IF-MIB::ifInOctets.4 = Counter32: 0
IF-MIB::ifInOctets.5 = Counter32: 2147483647
IF-MIB::ifInOctets.6 = Counter32: 1349132304
IF-MIB::ifInOctets.7 = Counter32: 1085540543
IF-MIB::ifInOctets.8 = Counter32: 0
IF-MIB::ifInOctets.25 = Counter32: 369171622
IF-MIB::ifInUcastPkts.1 = Counter32: 308118001
IF-MIB::ifInUcastPkts.2 = Counter32: 0
IF-MIB::ifInUcastPkts.3 = Counter32: 0
IF-MIB::ifInUcastPkts.4 = Counter32: 0
IF-MIB::ifInUcastPkts.5 = Counter32: 18723799
IF-MIB::ifInUcastPkts.6 = Counter32: 6726568
IF-MIB::ifInUcastPkts.7 = Counter32: 133883997
IF-MIB::ifInUcastPkts.8 = Counter32: 0
IF-MIB::ifInUcastPkts.25 = Counter32: 98892
IF-MIB::ifInNUcastPkts.1 = Counter32: 4250363
IF-MIB::ifInNUcastPkts.2 = Counter32: 0
IF-MIB::ifInNUcastPkts.3 = Counter32: 0
IF-MIB::ifInNUcastPkts.4 = Counter32: 0
IF-MIB::ifInNUcastPkts.5 = Counter32: 1336735
IF-MIB::ifInNUcastPkts.6 = Counter32: 388296
IF-MIB::ifInNUcastPkts.7 = Counter32: 309859
IF-MIB::ifInNUcastPkts.8 = Counter32: 0
IF-MIB::ifInNUcastPkts.25 = Counter32: 4675613
IF-MIB::ifInDiscards.1 = Counter32: 0
IF-MIB::ifInDiscards.2 = Counter32: 0
IF-MIB::ifInDiscards.3 = Counter32: 0
IF-MIB::ifInDiscards.4 = Counter32: 0
IF-MIB::ifInDiscards.5 = Counter32: 12
IF-MIB::ifInDiscards.6 = Counter32: 16
IF-MIB::ifInDiscards.7 = Counter32: 0
IF-MIB::ifInDiscards.8 = Counter32: 0
IF-MIB::ifInDiscards.25 = Counter32: 0
IF-MIB::ifInErrors.1 = Counter32: 0
IF-MIB::ifInErrors.2 = Counter32: 0
IF-MIB::ifInErrors.3 = Counter32: 0
IF-MIB::ifInErrors.4 = Counter32: 0
IF-MIB::ifInErrors.5 = Counter32: 10
IF-MIB::ifInErrors.6 = Counter32: 0
IF-MIB::ifInErrors.7 = Counter32: 0
IF-MIB::ifInErrors.8 = Counter32: 0
IF-MIB::ifInErrors.25 = Counter32: 0
IF-MIB::ifInUnknownProtos.1 = Counter32: 0
IF-MIB::ifInUnknownProtos.2 = Counter32: 0
IF-MIB::ifInUnknownProtos.3 = Counter32: 0
IF-MIB::ifInUnknownProtos.4 = Counter32: 0
IF-MIB::ifInUnknownProtos.5 = Counter32: 0
IF-MIB::ifInUnknownProtos.6 = Counter32: 0
IF-MIB::ifInUnknownProtos.7 = Counter32: 0
IF-MIB::ifInUnknownProtos.8 = Counter32: 0
IF-MIB::ifInUnknownProtos.25 = Counter32: 0
IF-MIB::ifOutOctets.1 = Counter32: 1083693865
IF-MIB::ifOutOctets.2 = Counter32: 0
IF-MIB::ifOutOctets.3 = Counter32: 0
IF-MIB::ifOutOctets.4 = Counter32: 0
IF-MIB::ifOutOctets.5 = Counter32: 91462051
IF-MIB::ifOutOctets.6 = Counter32: 2147483647
IF-MIB::ifOutOctets.7 = Counter32: 491735270
IF-MIB::ifOutOctets.8 = Counter32: 0
IF-MIB::ifOutOctets.25 = Counter32: 79927290
IF-MIB::ifOutUcastPkts.1 = Counter32: 159362838
IF-MIB::ifOutUcastPkts.2 = Counter32: 0
IF-MIB::ifOutUcastPkts.3 = Counter32: 0
IF-MIB::ifOutUcastPkts.4 = Counter32: 0
IF-MIB::ifOutUcastPkts.5 = Counter32: 22657006
IF-MIB::ifOutUcastPkts.6 = Counter32: 7404414
IF-MIB::ifOutUcastPkts.7 = Counter32: 278020183
IF-MIB::ifOutUcastPkts.8 = Counter32: 0
IF-MIB::ifOutUcastPkts.25 = Counter32: 93970
IF-MIB::ifOutNUcastPkts.1 = Counter32: 2232968
IF-MIB::ifOutNUcastPkts.2 = Counter32: 0
IF-MIB::ifOutNUcastPkts.3 = Counter32: 0
IF-MIB::ifOutNUcastPkts.4 = Counter32: 0
IF-MIB::ifOutNUcastPkts.5 = Counter32: 3830248
IF-MIB::ifOutNUcastPkts.6 = Counter32: 853495
IF-MIB::ifOutNUcastPkts.7 = Counter32: 865761
IF-MIB::ifOutNUcastPkts.8 = Counter32: 0
IF-MIB::ifOutNUcastPkts.25 = Counter32: 429483
IF-MIB::ifOutDiscards.1 = Counter32: 0
IF-MIB::ifOutDiscards.2 = Counter32: 0
IF-MIB::ifOutDiscards.3 = Counter32: 0
IF-MIB::ifOutDiscards.4 = Counter32: 0
IF-MIB::ifOutDiscards.5 = Counter32: 0
IF-MIB::ifOutDiscards.6 = Counter32: 0
IF-MIB::ifOutDiscards.7 = Counter32: 0
IF-MIB::ifOutDiscards.8 = Counter32: 0
IF-MIB::ifOutDiscards.25 = Counter32: 0
IF-MIB::ifOutErrors.1 = Counter32: 0
IF-MIB::ifOutErrors.2 = Counter32: 0
IF-MIB::ifOutErrors.3 = Counter32: 0
IF-MIB::ifOutErrors.4 = Counter32: 0
IF-MIB::ifOutErrors.5 = Counter32: 0
IF-MIB::ifOutErrors.6 = Counter32: 0
IF-MIB::ifOutErrors.7 = Counter32: 0
IF-MIB::ifOutErrors.8 = Counter32: 0
IF-MIB::ifOutErrors.25 = Counter32: 0

switch3.txt (7,838 bytes)

Related Changesets

RackTables: master a973a536

2019-01-20 01:36:59

rychka


Committer: infrastation Details Diff
add SNMP support for HP switches (GH #243)

add SNMP support for HP 1810-24G (J9450A) (Mantis#1379)
add SNMP support for HP 1810-8G (J9449A) (Mantis#1377)
add SNMP support for HP 1810-24G v2 (J9803A) (Mantis#1285)
Affected Issues
1285, 1377, 1379
mod - wwwroot/inc/dictionary.php Diff File
mod - wwwroot/inc/snmp.php Diff File

Issue History

Date Modified Username Field Change
2015-01-02 19:44 zooul New Issue
2015-01-02 19:44 zooul Status new => assigned
2015-01-02 19:44 zooul Assigned To => adoom42
2015-01-02 19:44 zooul File Added: switch3.txt
2019-01-06 22:56 infrastation Assigned To adoom42 => rychka
2019-01-20 01:47 infrastation Status assigned => closed
2019-01-20 01:47 infrastation Resolution open => fixed
2019-01-20 01:47 infrastation Fixed in Version => 0.21.2
2019-01-20 01:47 infrastation Target Version => 0.21.2
2019-01-20 01:53 infrastation Changeset attached => RackTables master a973a536